        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:38 2012
        MODULE DCOPY_mod
          INTERFACE 
            SUBROUTINE DCOPY(N,DX,INCX,DY,INCY)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: DX(1)
              INTEGER(KIND=4) :: INCX
              REAL(KIND=8) :: DY(1)
              INTEGER(KIND=4) :: INCY
            END SUBROUTINE DCOPY
          END INTERFACE 
        END MODULE DCOPY_mod
